/* clearfix背景指定回避 */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.center {
	text-align:center;
}

p {
	font-family:sans-serif;
}


.p_red {
	color:#ff0000;
	font-weight:bold;
}














img.header_l {
	float:left;
}
img.header_r {
	float:right;
}
p.jquery {
	background: url(../img/top_banner_body.png) repeat-x;
	margin:0px;
	text-align:center;
}

#reg{
	margin:10px 0px;
	max-width:100%;
}

#btnTop {
	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ff3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff3300));
	height: 40px;
	font-size: 120%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}


#btnTop a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
}

#btnTop p {
	float:left;
	position:relative;
	top:11px;
	left:20%;
}

#btnTop img {
	position:relative;
	top:6px;
	left:5%;
}

.imgCenter {
	text-align:center;

}

.max-width_100{
	max-width:100%;	
}

menu {
	background-color: #ff5faa;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9faa), to(#ff5faa));
	font-size: 80%;
	text-align: center;
	margin: 0px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
}

#menu {
	background-color: #ff5faa;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9faa), to(#ff5faa));
	font-size: 80%;
	text-align: center;
	margin: 0px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
}

menu p{
	display: block;
	padding: 8px 0px;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
}


#top_menu {
	font-size:100%;
	font-weight: bold;
	color:#ff0000;
	margin:0px;
}

table {
	margin: 0 auto;
	width:100%;
	border-top:none;
	border-bottom:none;
	table-layout:fixed;
}
th {
	border-top:none;
	border-bottom:none;
}

td.left {
	padding:15px 0px;
	background-color: #9cc900;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3fb00), to(#9cc900));
	text-align: center;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	border-left:none;
	border-right:solid 1px #ffffff;
	border-top:none;
	border-bottom:none;
}

td.center {
	padding:15px 0px;
	background-color: #9cc900;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3fb00), to(#9cc900));
	text-align: center;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	border-left:solid 1px #ffffff;
	border-right:solid 1px #ffffff;
	border-top:none;
	border-bottom:none;
}

td.right {
	padding:15px 0px;
	background-color: #9cc900;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3fb00), to(#9cc900));
	text-align: center;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	border-left:solid 1px #ffffff;
	border-right:none;
	border-top:none;
	border-bottom:none;
}


table a {/* リンク領域指定 */
	display: block;
	color: #fff;
	text-decoration: none;
}


.icon_set{
width: 96%;
padding:5px 2% 5px 2%;
}

.notes {
float: right;
}

p.notes {
	color: #009966;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-size: 90%;
}

#contents_title{
	margin: 0 auto;/* 中央揃え */
}

p.contents_title {
	color: #cc0000;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-size: 120%;
	text-align:center;
}

a.jquery{
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	color: #808080;
	text-decoration: none;
}

#info{
	background-color: #ffefd5;
	padding:0px;
	margin:0px;
	width:100%;
	height:400px;
}

#info_box {
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ffffff;
	width: 220px;
	font-size: 80%;
	margin: 0 auto;/* 中央揃え */
	font-weight: bold;
	height:190px;
	padding:10px;
	color:#bc8f8f;
	border:inset 1px #b0c4ed;
}

.info_txtbox {
	padding:0px 30px;
	text-align:left;
	width:200px;
	height:90%;
}

p.info_title{
	text-align:center;
}


.contents_info {
width:100%;
height:100px;
margin: 0 auto;
}
.contents_txt {
	float:right;
	height:94px;
	background-color: #ffffff;
	background: -webkit-gradient(linear, left top, right top, from(#ffb6c1), to(#ffffff));
	width:62%;
	padding:3px 3%;
}
.contents_txt p {
	font-size: 80%;
	margin:4px 0px;
}

.contents_image {
	text-align:center;
	font-size: 80%;
	float:left;
	width:32%;
	height:100px;
	background-color:#deb887; color:#ffffff;
}
.contents_image a {
	color:#ffffff;
}
.contents_image ul {

	background-color:#009999; border:1px dotted #ffffff;
}
.contents_image ul li {list-style:none;}



#balloon {
	background-image:url("../img/baloon.png");
	position: absolute;
	color: #fff;
	text-align: center;
	width:205px;
	height:123px;
	padding:55px 5px 5px 20px;
	font-weight: bold;
	line-height:1.3;
	font-size: 100%;
}

.font_yellow{
	display:inline;
	color:#ffff00;
}

#balloon p {
	margin: 0;
}


div.section{
	margin:15px;
	font-family:sans-serif;
	line-height:20px;
}

